Mono.Data.Sqlite 4.0.0.0 System.Data.Common.DbProviderFactory System.IServiceProvider SQLite implementation of DbProviderFactory. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Data.Common.DbCommand Returns a new SqliteCommand object. A SqliteCommand object. To be added.
- Method
  4.0.0.0
  System.Data.Common.DbCommandBuilder Returns a new SqliteCommandBuilder object. A SqliteCommandBuilder object. To be added.
- Method
  4.0.0.0
  System.Data.Common.DbConnection Creates a new SqliteConnection. A SqliteConnection object. To be added.
- Method
  4.0.0.0
  System.Data.Common.DbConnectionStringBuilder Creates a new SqliteConnectionStringBuilder. A SqliteConnectionStringBuilder object. To be added.
- Method
  4.0.0.0
  System.Data.Common.DbDataAdapter Creates a new SqliteDataAdapter. A SqliteDataAdapter object. To be added.
- Method
  4.0.0.0
  System.Data.Common.DbParameter Creates a new SqliteParameter. A SqliteParameter object. To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.SqliteFactory Static instance member which returns an instanced SqliteFactory class. To be added.
- Method
  4.0.0.0
  System.Object `` The class or interface type to query for Will provide a DbProviderServices object in .NET 3.5 To be added.